.cache-link {
    font-weight: bold;
}

.author-link {
    font-weight: bold;
    color: #666600;
}

.author-link:visited {
    font-weight: bold;
    color: #666600;
}

.author-link:active {
    color: #663333;
}

.cache-location {
    font-style: italic;
}

.new-cache {
    color: #463D2E;
    padding: 3px;
}

.cache-type-img {
    vertical-align: middle;
}
